
#iblock-services {
    padding-bottom: 1rem;
}

#iblock-services .item {
    margin-bottom: 10px;
}

#iblock-services .title-box {
    padding: 10px 0;
    
    background-color: var(--color-grey);
    transition: background .3s ease,
                color .3s ease;
}

#iblock-services .title-box.active {
    background-color: var(--color-prim);
    color: #fff;
}

#iblock-services .title-box .title {
    position: relative;
    padding-left: 40px;
    
    font-size: 18px;
    font-weight: var(--font-w-bold);
    
    text-transform: uppercase;
    user-select: none;
}

#iblock-services .title-box .title::before {
    content: "";
    position: absolute;
    left: 15px; 
    top: 2px;
    
    width: 0; 
    height: 0;
    border: 10px solid transparent;
    border-left: 10px solid var(--color-prim);
    
    transition: all .3s ease;
}

#iblock-services .title-box.active .title::before {
    left: 10px;
    top: 8px;
    
    border-left: 10px solid #fff;
    transform: rotate(90deg);
}

@media (min-width: 412px) {
    #iblock-services .title-box .title {
        font-size: 22px;
    }  
    
    #iblock-services .title-box .title::before {
        left: 15px; 
        top: 4px;
    }
    
    #iblock-services .title-box.active .title::before {
        left: 10px;
        top: 11px;
    }
}

@media (min-width: 576px) {
    #iblock-services .title-box .title {
        font-size: 24px;
    } 
    
    #iblock-services .title-box .title::before {
        left: 15px; 
        top: 6px;
    }
    
    #iblock-services .title-box.active .title::before {
        left: 10px;
        top: 12px;
    }
}

#iblock-services .content-box {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

#iblock-services .content-box .button {
    margin-top: 2rem;
}

/*
#iblock-services .collapse-control:not(.current) + .collapse-target {
    display: none;
}
*/

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

